@charset "utf-8";
#qrcode,.nrw .l .h4{ display:none}
body{
	color:#000;
	margin:0 auto;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	
	}
/*定义新型浏览器特性*/
::-webkit-scrollbar{width:10px;height:10px}
::-webkit-scrollbar-button:vertical{display:none}
::-webkit-scrollbar-track:vertical{background:000}
::-webkit-scrollbar-track-piece{background:#f6f6f6}
::-webkit-scrollbar-thumb:vertical{background:#d0d0d0;}
::-webkit-scrollbar-thumb:vertical:hover{background:#3B3B3B}
::-webkit-scrollbar-corner:vertical{background:#535353}
::-webkit-scrollbar-resizer:vertical{background:#FF6E00}
img{ border:none}
div,ul,li
{
	color:#000;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 auto; 
	padding:0;
	list-style:none
}
*{outline:0px; box-sizing:border-box}

a,a:link,a:visited,a:active {
	color: #000;
	text-decoration: none;
}
a:hover {
	text-decoration:none;
	color: #036d6d;
	transition: all 0.5s;

}


.vsbcontent_img{ width:100%; float:left;text-align:center}
#vsb_content{ font-size: 14px; line-height:2;text-indent:2em}
#vsb_content p{margin-top:15px;}
#vsb_content img{ max-width:100%; overflow:hidden; height:auto}
.linedot{ width:100%; float:left; height:10px; border-bottom:1px dashed #ddd; margin-bottom:20px}

.warp{ width:92%; overflow:hidden}


.cl{ clear:both}

header{ width:100%; height:165px;background:url(../images/mbg.jpg) top center no-repeat; background-size:100% 100%}
header .tool{ width:100%; line-height:40px; text-align:right;height:40px;}
header .tool a{ color:#fff}
header .logo{ width:100%; float:left; font-size:18px; font-weight:bold; color:#fff; line-height:50px;}
header .logo img{ float:left; width:90%;vertical-align:middle; padding-right:20px; position:relative;margin-right:20%;}


#contentarea{ font-size:14px; line-height:2; width:100%; float:left;margin-bottom:30px;text-align:justify;}
#contentarea img,#contentarea table{ max-width:100%; height:auto; overflow:hidden}

.tabs {
width:100%;
margin-bottom:20px;
overflow: hidden;
white-space: nowrap;
overflow-x: scroll;
display: inline-block;
border-bottom:1px solid #ddd;
}

.tabs::-webkit-scrollbar {
display: none;
}

.tab {
  cursor: pointer;
  height:45px;
  line-height:45px;
  text-align:center;
  font-size:14px;
  padding:15px
}

.tab.active {
  color: #058989;
  
}

.swiper-container {
  width: 100%;
  position:relative;
  float:left;
  overflow:hidden;
}

.swiper-slide {
	width:100%;
	float:left;
}
.swiper-slide-active {
  opacity: 1 !important;
}

.nrw{ width:100%; overflow:hidden; float:left;}
.nrw .l{ width:100%; float:left; margin-bottom:20px}
.nrw .l .h1{ width:30%; float:left; text-align:center}
.nrw .l .h1 img{ width:100%}
.nrw .l .h2{ width:65%; float:right; font-size:16px; color:#036d6d; padding-bottom:10px;}
.nrw .l .h3{ width:65%; float:right; font-size:14px; color:#666; padding:5px 0}
.nrw .r{ width:100%; float:left;}
#qrcode{ width:100%; float:left; padding:15px 0 10px 0; text-align:center}
.nrw .l .h4{ width:100%; float:left; font-size:14px; padding:5px 0; text-align:center; font-size:16px}
.nrw .l .h4 strong{ color:#036d6d; padding-right:5px; font-weight:normal}

.nrw .r .tit{ width:100%; float:left; font-size:18px; color:#036d6d; padding-bottom:10px}
.nrw .r .infolist{ width:100%; float:left; margin-bottom:40px}
.nrw .r .infolist ul{ display:inline}
.nrw .r .infolist ul li{ width:100%; float:left; line-height:30px;}
.nrw .r .infolist ul li span{ width:100px; float:left; line-height:30px; text-align:right}

.nrw .r .infolista{ width:100%; float:left; margin-bottom:40px}
.nrw .r .infolista ul{ display:inline}
.nrw .r .infolista ul li{ width:100%; float:left; line-height:30px;}
.nrw .r .infolista ul li span{ width:185px; float:left; line-height:30px; text-align:right}

footer{ width:100%; text-align:center; height:50px; line-height:50px; border-top:1px solid #ddd; margin-top:40px;}


